/*
 * share control, simply a button to call openShareModal()
 */
.leaflet-control-share {
    background-color: white;
    border-radius: 4px;
    border: 1px solid #cccccc;
    width: 26px;
    height: 26px;
    line-height: 26px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.65);
    cursor:pointer !important;
}

.leaflet-control-share button {
    display: inline-block;
    height: 20px;
    width: 20px;
    border: 0 none transparent;
    background-color: transparent;
    background-image: url(leaflet-control-share.svg);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: 1px 1px;
}

.leaflet-control-share:focus {
    border: 1px solid blue;
}

.leaflet-control-share.leaflet-control-share-active {
    background-color: #aaaaaa;
}

.leaflet-container.leaflet-control-share-active {
    cursor: crosshair !important;
}
